<!-- Nu2Menu entry for Remote Desktop -->
<NU2MENU>
	<MENU ID="Programs">	   		
		<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetWinDir()\system32\mstsc.exe))" CMD="RUN" FUNC="@GetWinDir()\system32\mstsc.exe">Remote Desktop Connection</MITEM>
	</MENU>
</NU2MENU>
